docs

# PayInlineKeyboardButton

data class PayInlineKeyboardButton (val text: String ) : InlineKeyboardButton
Content copied to clipboard

This type of button must always be the first button in the first row. Visit https://core.telegram.org/bots/api#payments for mor info

## Constructors

PayInlineKeyboardButton
Link copied to clipboard
fun PayInlineKeyboardButton (text: String )
Content copied to clipboard

## Properties

text
Link copied to clipboard
open override val text : String
Content copied to clipboard